function [out] = whitenoise(N,Ts)
% function [out] = whitenoise(N,Ts)
% Make a whitenoise with a unity power.
% Input
%   N  - number of noise
%   Ts - sampling time
% Output
%   out - noise
% Ver.1.0, 2006-04-27
% Copyright (c) 2004-2005, MSS benchmark working group

out = randn(N,1)/sqrt(2*Ts);

%% EOF of whitenoise
